Hi everyone :smile: I'm trying to use the twitter...
# plugins-general
s
Hi everyone ­čśä I'm trying to use the twitter-tap in my meltano project, but I'm getting the error
<Forbidden object at 0x7f3346fb2dc0 code=403 details=[{'code': 'INVALID', 'message': 'Version 9.0 is not available.'}]
. (I have not set version 9.0 anywhere) Any ideas?